.portal-spinner-container {
  position: relative;
  margin: auto;
  width: 200px;
  height: 200px;
  font-familiy: calibri;
}
.portal-spinner-container .portal-spinner {
  position: absolute;
  display: block;
  width: 200px;
  height: 200px;
  border-radius: 100px;
  border-width: 1px 1px 1px 0px;
  border-color: #369;
  border-style: solid;
  animation: uil-ring-anim 1s linear infinite;
}
.portal-spinner-container .spinner-text {
  font-size: 25px;
  text-align: center;
  line-height: 200px;
  vertical-align: middle;
  color: #369;
}
.portal-spinner-container .spinner-description {
  color: #d3d3d3;
}
.dijitDialogUnderlay.login-dialog_underlay {
  background-image: url("bluedrops.jpg") !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-color: #0056a0 !important;
  opacity: 1 !important;
}
@-moz-keyframes uil-ring-anim {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-o-keyframes uil-ring-anim {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes uil-ring-anim {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
